Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011279 [DCSS] Bug Report minor have not tried 2017-11-12 09:31 2018-08-26 22:36
Reporter Yermak View Status public  
Assigned To aidanholm
Priority normal Resolution done  
Status closed   Product Branch 0.21 old branch
Summary 0011279: Wrong portal message at stairs
Description If portal related message happens right after you climb the stairs, it is often incorrect. E.g. "You hear the faint crackling of a very distant melting archway." even if portal is right next to you. Probably your current coordinates are taken from the floor you just left.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0032013)
aidanholm (developer)
2018-01-01 17:49

Thanks, fixed in https://github.com/crawl/crawl/commit/e27d229730f9 [^]
(0032035)
Yermak (reporter)
2018-01-21 21:45

Edit. I reopened this issue thinking the patch didn't work, but apparently this change was applied to version 0.22.
(0032041)
aidanholm (developer)
2018-01-22 21:18

Originally it was in trunk, but I've cherry-picked the fix into 0.21 as well

- Issue History
Date Modified Username Field Change
2017-11-12 09:31 Yermak New Issue
2018-01-01 17:49 aidanholm Note Added: 0032013
2018-01-01 17:49 aidanholm Status new => resolved
2018-01-01 17:49 aidanholm Fixed in Branch => longterm development (0.22+)
2018-01-01 17:49 aidanholm Resolution open => done
2018-01-01 17:49 aidanholm Assigned To => aidanholm
2018-01-04 00:10 Yermak Status resolved => closed
2018-01-21 21:34 Yermak Note Added: 0032034
2018-01-21 21:34 Yermak Status closed => new
2018-01-21 21:34 Yermak Resolution done => reopened
2018-01-21 21:43 Yermak Note Deleted: 0032034
2018-01-21 21:43 Yermak Issue Monitored: Yermak
2018-01-21 21:43 Yermak Issue End Monitor: Yermak
2018-01-21 21:45 Yermak Note Added: 0032035
2018-01-22 21:18 aidanholm Note Added: 0032041
2018-01-22 21:18 aidanholm Status new => resolved
2018-01-22 21:18 aidanholm Fixed in Branch longterm development (0.23+) => 0.21 stable branch
2018-01-22 21:18 aidanholm Resolution reopened => done
2018-08-26 22:36 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker